cc.funkemunky.api.utils

## Class JsonMessage

- java.lang.Object
- - cc.funkemunky.api.utils.JsonMessage

    public class JsonMessage
    extends java.lang.Object

### Nested Class Summary

Nested Classes
`class` `JsonMessage.AMText`
`static class` `JsonMessage.ClickableType`

### Constructor Summary

Constructors
Constructor and Description
`JsonMessage()`

### Method Summary

All Methods Instance Methods Concrete Methods
`JsonMessage.AMText` `addText(java.lang.String Message)`
`void` `sendToPlayer(org.bukkit.entity.Player player)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### JsonMessage

    public JsonMessage()

### Method Detail

#### addText

    public JsonMessage.AMText addText(java.lang.String Message)

#### sendToPlayer

    public void sendToPlayer(org.bukkit.entity.Player player)